{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485",
  "scrapedAt": "2025-12-17T09:08:11.911Z",
  "page": 485,
  "count": 10,
  "items": [
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.3/ว1313",
      "title": "แจ้งเพิ่มจำนวนรุ่นโครงการฝึกอบรมเชิงปฏิบัติการ การใช้ระบบแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX ONLINE) รุ่นที่ 31- 40 ระหว่่างเดือนมีนาคม - มิถุนายน 2566 (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_320047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมแผนที่ภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_320047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.2/ว1317",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาองรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ กลับต้นสังกัด (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-328153637.pdf&filepath=dispatch_upload/backend/core_dispatch_320046_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-328153637.pdf&filepath=dispatch_upload/backend/core_dispatch_320046_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.5/ว5535",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุน่ทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-328173101.pdf&filepath=dispatch_upload/backend/core_dispatch_320045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-328173101.pdf&filepath=dispatch_upload/backend/core_dispatch_320045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.5/ว1319",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1319 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320044_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1319 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320044_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "28 มี.ค. 2566",
      "no": "ปท 0023.5/ว1318",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 994 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1318 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1318 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "27 มี.ค. 2566",
      "no": "ปท 0023.3/ว5525",
      "title": "การประเมินประสิทธิภาพและประเมินประสิทธิผลการปฏิบัติงานและการเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาล ครั้งที่ 1/2566 (1เมษายน 2566) (ประกาศมาแล้ว 995 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ารเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_320055_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ารเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_320055_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "27 มี.ค. 2566",
      "no": "ปท 0023.3/ว5527",
      "title": "โครงการการจัดการเรียนรู้ด้วย Game-Based Learning เพื่อพัฒนาผู้เรียนสู้การเป็น Active Citizen (ประกาศมาแล้ว 995 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการการจัดการเรียนรู้ด้วย Game-Based Learning เพื่อพัฒนาผู้เรียนสู้การเป็น Active Citizen.pdf&filepath=dispatch_upload/backend/core_dispatch_320054_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการการจัดการเรียนรู้ด้วย Game-Based Learning เพื่อพัฒนาผู้เรียนสู้การเป็น Active Citizen.pdf&filepath=dispatch_upload/backend/core_dispatch_320054_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "27 มี.ค. 2566",
      "no": "ปท 0023.3/ว5528",
      "title": "โครงการอบรมการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดการเรียนการสอนของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 995 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดการเรียนการสอนของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดการเรียนการสอนของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "27 มี.ค. 2566",
      "no": "ปท 0023.5/ 5536",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 995 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=5536 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320052_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=5536 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320052_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    },
    {
      "date": "24 มี.ค. 2566",
      "no": "ปท 0023.6/ว5392",
      "title": "การแก้ไขปัญหาการลักลอบทิ้งขยะมูลฝอยในที่สาธารณะ (ประกาศมาแล้ว 998 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาการลักลอบทิ้งขยะมูลฝอยในที่สาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_320062_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาการลักลอบทิ้งขยะมูลฝอยในที่สาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_320062_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 485,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/485"
    }
  ]
}